﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29326.143
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CleanArchitecture.Core", "Core\CleanArchitecture.Core.csproj", "{3D0CCD8D-21EF-4B38-BEB0-DE571965B1DE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CleanArchitecture.UI", "UI\CleanArchitecture.UI.csproj", "{516E2FDF-0812-4E3C-8F9C-E779AEBCCEE4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CleanArchitecture.DataAccess", "DataAccess\CleanArchitecture.DataAccess.csproj", "{20DEC034-6DB1-4992-BCE7-729609205D3B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CleanArchitecture.Core.Tests", "Core.Tests\CleanArchitecture.Core.Tests.csproj", "{BC0CE1EE-0D99-4353-A76D-C65B86B0275D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CleanArchitecture.DataAccess.Tests", "DataAccess.Tests\CleanArchitecture.DataAccess.Tests.csproj", "{D509EB70-1101-4A4E-A9F2-6E882E66E2D8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3D0CCD8D-21EF-4B38-BEB0-DE571965B1DE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D0CCD8D-21EF-4B38-BEB0-DE571965B1DE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D0CCD8D-21EF-4B38-BEB0-DE571965B1DE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D0CCD8D-21EF-4B38-BEB0-DE571965B1DE}.Release|Any CPU.Build.0 = Release|Any CPU
		{516E2FDF-0812-4E3C-8F9C-E779AEBCCEE4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{516E2FDF-0812-4E3C-8F9C-E779AEBCCEE4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{516E2FDF-0812-4E3C-8F9C-E779AEBCCEE4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{516E2FDF-0812-4E3C-8F9C-E779AEBCCEE4}.Release|Any CPU.Build.0 = Release|Any CPU
		{20DEC034-6DB1-4992-BCE7-729609205D3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{20DEC034-6DB1-4992-BCE7-729609205D3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{20DEC034-6DB1-4992-BCE7-729609205D3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{20DEC034-6DB1-4992-BCE7-729609205D3B}.Release|Any CPU.Build.0 = Release|Any CPU
		{BC0CE1EE-0D99-4353-A76D-C65B86B0275D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC0CE1EE-0D99-4353-A76D-C65B86B0275D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC0CE1EE-0D99-4353-A76D-C65B86B0275D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC0CE1EE-0D99-4353-A76D-C65B86B0275D}.Release|Any CPU.Build.0 = Release|Any CPU
		{D509EB70-1101-4A4E-A9F2-6E882E66E2D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D509EB70-1101-4A4E-A9F2-6E882E66E2D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D509EB70-1101-4A4E-A9F2-6E882E66E2D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D509EB70-1101-4A4E-A9F2-6E882E66E2D8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4E054395-7BDE-4890-9E60-02101E23996A}
	EndGlobalSection
EndGlobal
